.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.CannotMoveFaultToleranceVm
====================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when an attempt is made to move a fault tolerance vm to a different resource pool or cluster.

Attributes:

    moveType (`str`_)

    vmName (`str`_)




